
body {
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
}

#wrapper {
	border-top: 2px solid #666;
	/*background-image: url(/img/top.jpg);*/
}

#top #status {
	background-color: #565656;
}
#logo a {
	background-image: url(/img/25brand/socitm-logo-rgb-full-colour-white-background.svg);
	min-width:205px;
}
#nav {
	background-image: url(/img/nav_bg.gif);
}

#nav li {
	color: #FFF;
}

#title h2 {
	color: #000;
}
ul.arrows li {
	background-image: url(/img/arrow.gif);
}

h1 {
	color: #000;
}
h1 span {
	color: #183448;
}

h2 {
	color: #333;
}

#box {
	border: 1px solid #EEE;
	border-right: 1px solid #DDD;
	border-bottom: 1px solid #DDD;
	background-color: #FFF;
	
	-webkit-box-shadow: 0 0 20px #CCC;
	-moz-box-shadow: 0 0 20px #CCC;
	box-shadow: 0 0 20px #CCC;
	
	-webkit-box-shadow: 0 0 20px #CCC;
	-moz-box-shadow: 0 0 20px #CCC;
	box-shadow: 0 0 20px #CCC;
	
}


#sidemenu ul {
	border-top: 1px solid #D3D3D0;
}

#sidemenu li {
	border-bottom: 1px solid #D3D3D0;
}

#sidemenu a.complete {
	/*background-image:url('/img/Check_Mark.png');*/
}

#sidemenu a.active{
	color: #FFF;
}

#sidemenu .overview a.active {
	background-image: url(/img/sidebars/overview.jpg);
	background-color: #CCC;
}

#sidemenu .readiness a.active {
	background-image: url(/img/sidebars/leftbutton2019.jpg);
	background-color: #183448;
}

#sidemenu .Subreadiness a.active {
	background-image: url(/img/sidebars/leftbutton2019.jpg);
	background-color: #183448;
}

#sidemenu .Subreadiness a.complete {
	/*background-image:url('/img/Check_Mark.png');*/
}


body.readiness h1, .section.readiness h3, .section.readiness .num{
	color: #183448;
}

.section.readiness{
	border-color: #183448;
}
.section {
	border-top: 5px solid #CCC;
}
#sidemenu .report a.active {
	background-image: url(/img/sidebars/report.jpg);
	background-color: #000;
}
h3 {
	color: #333;
}

.loginbox h3 {
	border-bottom: 1px solid #183448;
}
.loginbox .content {
	background-color: #EFEFED;
}
.loginbox .content input {
	color: #666;
}
.loginbox a.request {
	color: #999;
}


.block h3 {
	color: #333;
	background-color: #EFEFED;
	border-bottom: 1px solid #183448;
	/* background-image: url(/img/blockh3.jpg); */
}


#footer {
	border-top: 5px solid #183448;
	color: #666;
}
#footer strong {
	color: #333;
}

#links a {
	color: #666;
}

#top strong {
	color: #183448;
}

a {
	color: #183448;
}
a.feed {
	/*background-image: url(/img/feed.gif);*/
}
a.more {
	background-image: url(/img/arrow.gif);
}
.point {
	border-bottom: 1px dotted #ccc;
}

.point .num {
	color: #333;
}
.chart {
	border: 1px solid #CCC;
}
.footnote{
	color: #183448;
}
.pastresponse{
	color: #183448;
}
.auto {
	color: blue;
	border-color:grey;
	background-color:#EFEFED;
}
.correction {
	color: green;
}
.section.SOC{
	border-color: #183448;
}
#sidemenu .SOC a.active {
	background-image: url(/img/sidebars/leftbutton2019.jpg);
	background-color: #183448;
}

#sidemenu .SubSOC a.active {
	background-image: url(/img/sidebars/leftbutton2019.jpg);
	background-color: #183448;
}

body.SOC h1, .section.SOC h3, .section.SOC .num{
	color: #183448;
}
.ReportTable table {
	border:white;
	background-color:whitesmoke;
}
.ReportTable td {
	border:thin solid white;
}
.ReportTable th {
	color: white;
	background-color:#183448;
	border:thin solid white;
}
.ReportTableAlt td {
	background-color:gainsboro;
}
.ReportTableSelf td {
	background-color:#E97F7F;
}
.ReportTableSelf th {
	background-color:silver;
}
.QRange1 {background-color:#56a5ff !important;}
.QRange2 {background-color:#99c9ff !important;}
.QRange3 {background-color:#b3ffb3 !important;}
.QRange4 {background-color:#66ff66 !important;}
.QRangeN {background-color:#FFE0B2 !important;}
.QRangeB {background-color:#ffffff !important;}

.RT {
	color: black;
	border: white;
}
.RTHead {
	color:	white;
	background-color:#183448;
}
.RTSelf{
	background-color:#E97F7F;
}
.RTSelfHead {
	background-color:silver;
}
.RTRow{
	background-color:whitesmoke;
}
.RTAlt {
	background-color:#DCDCDC;
}
.UserNotes{
	color: blue;
}
.FloatBox {
	background-color: white;
}

.ConReport table {
	border:white;
	background-color:whitesmoke;
}
.ConReport td {
	border:thin solid white;
}
.ConReport th {
	color: white;
	background-color:#183448;
	border:thin solid white;
}
.ConReport tr:nth-child(even) {
	background-color:Gainsboro;	
}
.reportSectionHead {
	color: #183448;
}
.YESCell{
	background-color:#84BD00;
}
.NOCell{
	background-color:#183448;
}
.modOption {
	border: gainsboro;
	background:gainsboro;
}
.modOption .name {
	height:3em;}
.modOption .progress{
	background:white;}
.modOption .report{
	background:white;
}

.progressHeading {
	color: #333;
	border-bottom: 1px solid #183448;
}
@media print{
	#wrapper {
	background-image: none;
	border-top:none;
	}
	h2 {
	color: #183448;
	}
	body.readiness h1, .section.readiness h3, .section.readiness .num{
	/*color: #A7071D;*/
	color: #183448;
	}
	.section.readiness{
	border-color: unset;
	}
	.section{
	border-top:unset;}
	#top strong {
	color: #183448;
	}
	.footnote{
	/*color: #A7071D;*/
	color: #183448;
	}
	.section.SOC{
	/*color: #A7071D;*/
	color: #183448;
	}
	body.SOC h1, .section.SOC h3, .section.SOC .num{
	/*color: #A7071D;*/
	color: #183448;
	}
	.point {
		border-bottom: none;
	}
	.Corp {
	background-color: #FFFACD;}
	.School{
	background-color: #C8FF77;}
	.Both{
	background-color: ;}
	.Watermark{
	color: silver;
	}
	#box {
	/*width: 100%;*/
	padding: 0px 0px 0px;
	border: 0px solid #EEE;
	border-right: 0px solid #DDD;
	border-bottom: 0px solid #DDD;
	background-color: #FFF;
	border-style:none;
	-webkit-box-shadow: 0 0 0px #CCC;
	-moz-box-shadow: 0 0 0px #CCC;
	box-shadow: 0 0 0px #CCC;
	float:none;	
	-webkit-border-bottom-left-radius: 0px;
	-webkit-border-bottom-right-radius: 0px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	}
}



















}
